Subject: Re: Aaarghh! Turbo Plus
From: Dominic Ramsey <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 94 19:00:45 GMT

> > I'm writing an application in Pro on my '030 500+, and thought I'd 
> > replace all my button drawing commands with Turbo Plus's (from CU Amiga)
> > F Draw commands.
> > 
> > It certainly speeds up the redrawing of complicated screens, but has the
> > annoying habit of filling the screen with random horizontal lines about
> > 5 pixels long.
> > 
> > Is this a known bug in Turbo Plus. Is it fixed in V2?  Ryan?
> 
> You know, I haven't heard of this bug, except on my computer - no other 
> testers or users have mentioned it ever.  I thought it was because my 
> machine is running a strange way - I have a rom file running in ram and a 
> 14mhz accelerator, etc etc... It only happens occasionally.  It is most 
> noticable when multitasking - TURBO PLUS wants to own the blitter as much 
> as it can for speed reasons.  Try turning Multi No when you can and let 
> me know what happens.
> 

It only does it when it feels like it, so it's quite hard to check. I don't
think it happens with Multi No, but that's not much use to me, as I
need the multitasking for the program I'm writing. :-(

---
Dominic Ramsey
[email-masked]